<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__capsense__ballistic__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_capsense_ballistic_config_t</compoundname>
    <includes local="no">cy_capsense_lib.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__capsense__ballistic__config__t_1af168ee9cd6deb06a3dd59c63cd63be27" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_ballistic_config_t::accelCoeff</definition>
        <argsstring />
        <name>accelCoeff</name>
        <briefdescription>
<para>Acceleration Coefficient. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="184" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="184" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ballistic__config__t_1ad5992e4bc35b511b1d49699ead2d5d18" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_ballistic_config_t::speedCoeff</definition>
        <argsstring />
        <name>speedCoeff</name>
        <briefdescription>
<para>Speed Coefficient. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="185" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="185" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ballistic__config__t_1a847c20119361422daf67ca877c6ef456" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_ballistic_config_t::divisorValue</definition>
        <argsstring />
        <name>divisorValue</name>
        <briefdescription>
<para>Divisor Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="186" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="186" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ballistic__config__t_1ab4deccb79d0803f081e1283ee7006acd" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_ballistic_config_t::speedThresholdX</definition>
        <argsstring />
        <name>speedThresholdX</name>
        <briefdescription>
<para>Speed Threshold X. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="187" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="187" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ballistic__config__t_1adb09b97cfc40452a62b7cc4c92dda9a3" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_ballistic_config_t::speedThresholdY</definition>
        <argsstring />
        <name>speedThresholdY</name>
        <briefdescription>
<para>Speed Threshold Y. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="188" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="188" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ballistic__config__t_1af99a6dbf493de76f2c44a7e001075cd8" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_ballistic_config_t::reserved0</definition>
        <argsstring />
        <name>reserved0</name>
        <briefdescription>
<para>Reserved field. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="189" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="189" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ballistic__config__t_1a69d7a152771429f807f0fb2e3e34998b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_ballistic_config_t::reserved1</definition>
        <argsstring />
        <name>reserved1</name>
        <briefdescription>
<para>Reserved field. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="190" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="190" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__ballistic__config__t_1a51724cd248eff5076374e145950157d7" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_ballistic_config_t::reserved2</definition>
        <argsstring />
        <name>reserved2</name>
        <briefdescription>
<para>Reserved field. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="191" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="191" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Declares Ballistics Multiplier Configuration data structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="192" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" bodystart="182" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_lib.h" line="183" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__capsense__ballistic__config__t_1af168ee9cd6deb06a3dd59c63cd63be27" virt="non-virtual"><scope>cy_stc_capsense_ballistic_config_t</scope><name>accelCoeff</name></member>
      <member prot="public" refid="structcy__stc__capsense__ballistic__config__t_1a847c20119361422daf67ca877c6ef456" virt="non-virtual"><scope>cy_stc_capsense_ballistic_config_t</scope><name>divisorValue</name></member>
      <member prot="public" refid="structcy__stc__capsense__ballistic__config__t_1af99a6dbf493de76f2c44a7e001075cd8" virt="non-virtual"><scope>cy_stc_capsense_ballistic_config_t</scope><name>reserved0</name></member>
      <member prot="public" refid="structcy__stc__capsense__ballistic__config__t_1a69d7a152771429f807f0fb2e3e34998b" virt="non-virtual"><scope>cy_stc_capsense_ballistic_config_t</scope><name>reserved1</name></member>
      <member prot="public" refid="structcy__stc__capsense__ballistic__config__t_1a51724cd248eff5076374e145950157d7" virt="non-virtual"><scope>cy_stc_capsense_ballistic_config_t</scope><name>reserved2</name></member>
      <member prot="public" refid="structcy__stc__capsense__ballistic__config__t_1ad5992e4bc35b511b1d49699ead2d5d18" virt="non-virtual"><scope>cy_stc_capsense_ballistic_config_t</scope><name>speedCoeff</name></member>
      <member prot="public" refid="structcy__stc__capsense__ballistic__config__t_1ab4deccb79d0803f081e1283ee7006acd" virt="non-virtual"><scope>cy_stc_capsense_ballistic_config_t</scope><name>speedThresholdX</name></member>
      <member prot="public" refid="structcy__stc__capsense__ballistic__config__t_1adb09b97cfc40452a62b7cc4c92dda9a3" virt="non-virtual"><scope>cy_stc_capsense_ballistic_config_t</scope><name>speedThresholdY</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>